[Rubygems-developers] Questions on 1.0.0 on JRuby

Eric Hodel drbrain at segment7.net
Thu Apr 10 17:33:21 EDT 2008


On Apr 7, 2008, at 17:13 PM, Charles Oliver Nutter wrote:
> Eric Hodel wrote:
>> I'm willing to change the default in a future minor release (not
>> 1.1.1), but primarily I think the problem is going to be user  
>> education.
>
> Why not 1.1.1? This isn't a lot of effort, is it? And we're already
> modifying our built-in install of RubyGems to use 'gem', so it's
> actually the jgem that's confusing people. I think this should go  
> out in
> 1.1.1.

Because the third . is a bugfix release, and this is a difference of  
opinion, not a bug.


More information about the Rubygems-developers mailing list